.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.987793;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.801000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389041,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389041,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389041,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389067,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389067,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389067,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._14{margin-left:-179.512098px;}
._15{margin-left:-136.406231px;}
._d{margin-left:-48.033430px;}
._7{margin-left:-39.371817px;}
._4{margin-left:-21.747654px;}
._8{margin-left:-20.694206px;}
._3{margin-left:-9.875547px;}
._0{margin-left:-3.880288px;}
._18{margin-left:-2.204007px;}
._1{margin-left:-1.011976px;}
._5{width:1.378580px;}
._2{width:2.874273px;}
._1d{width:4.124986px;}
._1b{width:5.166590px;}
._1c{width:9.846817px;}
._1a{width:11.700788px;}
._19{width:12.843892px;}
._1e{width:29.241925px;}
._9{width:171.283954px;}
._a{width:202.665669px;}
._b{width:212.718185px;}
._c{width:241.635999px;}
._e{width:260.898025px;}
._f{width:408.030537px;}
._10{width:437.235193px;}
._12{width:468.069524px;}
._16{width:471.925527px;}
._11{width:666.998722px;}
._17{width:689.300280px;}
._13{width:756.619931px;}
._6{width:883.391249px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:25.556180px;}
.fs3{font-size:31.680025px;}
.fs1{font-size:34.245147px;}
.fs0{font-size:51.840041px;}
.y0{bottom:0.000000px;}
.y23{bottom:44.988271px;}
.y22{bottom:109.846362px;}
.y21{bottom:124.842453px;}
.y20{bottom:139.838543px;}
.y1f{bottom:154.834634px;}
.y1e{bottom:157.833852px;}
.y1d{bottom:176.955331px;}
.y1c{bottom:177.328769px;}
.y1b{bottom:208.445657px;}
.y18{bottom:218.194579px;}
.y17{bottom:218.568018px;}
.y1a{bottom:228.316940px;}
.y19{bottom:228.690379px;}
.y16{bottom:259.433828px;}
.y15{bottom:259.807267px;}
.y14{bottom:283.052671px;}
.y13{bottom:283.426109px;}
.y12{bottom:306.671513px;}
.y11{bottom:307.044952px;}
.y10{bottom:330.290355px;}
.yf{bottom:330.663794px;}
.ye{bottom:356.532050px;}
.yc{bottom:366.280972px;}
.yb{bottom:366.654411px;}
.yd{bottom:376.776772px;}
.ya{bottom:402.271589px;}
.y9{bottom:402.645028px;}
.y8{bottom:425.890432px;}
.y7{bottom:426.263870px;}
.y6{bottom:427.390041px;}
.y5{bottom:427.763479px;}
.y4{bottom:1073.345172px;}
.y2{bottom:1074.094977px;}
.y3{bottom:1097.713819px;}
.y1{bottom:1098.463624px;}
.h3{height:17.275978px;}
.h4{height:23.474899px;}
.h2{height:26.820906px;}
.h1{height:38.413471px;}
.h0{height:1237.176471px;}
.w1{width:931.006536px;}
.w0{width:956.000000px;}
.x0{left:12.496732px;}
.x1{left:90.724941px;}
.x16{left:93.724159px;}
.xf{left:109.468492px;}
.x9{left:115.092026px;}
.x4{left:119.215951px;}
.xa{left:122.966442px;}
.x10{left:128.215067px;}
.x11{left:173.576815px;}
.xc{left:192.323372px;}
.xb{left:203.195547px;}
.x12{left:206.194729px;}
.x5{left:344.157622px;}
.x6{left:352.781848px;}
.x17{left:489.995849px;}
.x13{left:562.725125px;}
.x14{left:563.851298px;}
.xe{left:576.973888px;}
.xd{left:584.097042px;}
.x18{left:634.333063px;}
.x3{left:673.697957px;}
.x2{left:683.820318px;}
.x7{left:700.317075px;}
.x8{left:716.062941px;}
.x15{left:792.541817px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._14{margin-left:-153.223715pt;}
._15{margin-left:-116.430423pt;}
._d{margin-left:-40.999245pt;}
._7{margin-left:-33.606070pt;}
._4{margin-left:-18.562852pt;}
._8{margin-left:-17.663673pt;}
._3{margin-left:-8.429337pt;}
._0{margin-left:-3.312045pt;}
._18{margin-left:-1.881245pt;}
._1{margin-left:-0.863779pt;}
._5{width:1.176696pt;}
._2{width:2.453354pt;}
._1d{width:3.520908pt;}
._1b{width:4.409976pt;}
._1c{width:8.404814pt;}
._1a{width:9.987283pt;}
._19{width:10.962987pt;}
._1e{width:24.959635pt;}
._9{width:146.200530pt;}
._a{width:172.986596pt;}
._b{width:181.566986pt;}
._c{width:206.249974pt;}
._e{width:222.691201pt;}
._f{width:348.277111pt;}
._10{width:373.204935pt;}
._12{width:399.523777pt;}
._16{width:402.815094pt;}
._11{width:569.321085pt;}
._17{width:588.356724pt;}
._13{width:645.817849pt;}
._6{width:754.024330pt;}
.fs2{font-size:21.813644pt;}
.fs3{font-size:27.040691pt;}
.fs1{font-size:29.230168pt;}
.fs0{font-size:44.248404pt;}
.y0{bottom:0.000000pt;}
.y23{bottom:38.400031pt;}
.y22{bottom:93.760075pt;}
.y21{bottom:106.560085pt;}
.y20{bottom:119.360095pt;}
.y1f{bottom:132.160106pt;}
.y1e{bottom:134.720108pt;}
.y1d{bottom:151.041370pt;}
.y1c{bottom:151.360121pt;}
.y1b{bottom:177.920142pt;}
.y18{bottom:186.241398pt;}
.y17{bottom:186.560149pt;}
.y1a{bottom:194.881405pt;}
.y19{bottom:195.200156pt;}
.y16{bottom:221.441426pt;}
.y15{bottom:221.760177pt;}
.y14{bottom:241.601443pt;}
.y13{bottom:241.920194pt;}
.y12{bottom:261.761459pt;}
.y11{bottom:262.080210pt;}
.y10{bottom:281.921475pt;}
.yf{bottom:282.240226pt;}
.ye{bottom:304.320243pt;}
.yc{bottom:312.641499pt;}
.yb{bottom:312.960250pt;}
.yd{bottom:321.600257pt;}
.ya{bottom:343.361524pt;}
.y9{bottom:343.680275pt;}
.y8{bottom:363.521540pt;}
.y7{bottom:363.840291pt;}
.y6{bottom:364.801541pt;}
.y5{bottom:365.120292pt;}
.y4{bottom:916.160733pt;}
.y2{bottom:916.800733pt;}
.y3{bottom:936.960750pt;}
.y1{bottom:937.600750pt;}
.h3{height:14.746023pt;}
.h4{height:20.037152pt;}
.h2{height:22.893159pt;}
.h1{height:32.788067pt;}
.h0{height:1056.000000pt;}
.w1{width:794.666667pt;}
.w0{width:816.000000pt;}
.x0{left:10.666667pt;}
.x1{left:77.438862pt;}
.x16{left:79.998864pt;}
.xf{left:93.437541pt;}
.x9{left:98.237545pt;}
.x4{left:101.757548pt;}
.xa{left:104.958804pt;}
.x10{left:109.438802pt;}
.x11{left:148.157616pt;}
.xc{left:164.158861pt;}
.xb{left:173.438877pt;}
.x12{left:175.998848pt;}
.x5{left:293.757970pt;}
.x6{left:301.119235pt;}
.x17{left:418.239135pt;}
.x13{left:480.317680pt;}
.x14{left:481.278932pt;}
.xe{left:492.479804pt;}
.xd{left:498.559818pt;}
.x18{left:541.439100pt;}
.x3{left:575.039260pt;}
.x2{left:583.679267pt;}
.x7{left:597.760181pt;}
.x8{left:611.200167pt;}
.x15{left:676.479208pt;}
}
